.calandar-container-main{
    display: none;
    flex-direction: column;
}
/*****Spinner*****/
.calendar-loading{
    display: flex;
    margin-top: 5em;
    margin-bottom: 5em;
    margin-left: auto;
}

.loader {
    color: var(--mainColor);
    font-size: 20px;
    margin: 100px auto;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load4 1.3s infinite linear;
    animation: load4 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
  @-webkit-keyframes load4 {
    0%,
    100% {
      box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
      box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
      box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
      box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
      box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
  }
  @keyframes load4 {
    0%,
    100% {
      box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
      box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
      box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
      box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
      box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
  }
  





/* Finsih spinner */

.calendar-container{

    /*padding-top: 3.5em;*/
    padding-bottom: 4.4em;
}
.calendar-container h2{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top:1.8em;
    padding-bottom: 0em;
    /*text-align: center;
    /*position: sticky;
    top:3em;
    z-index: 50;
    background-color: rgba(255,255,255,.5);*/
}
.rtodata-course-calendar {
    padding-top: 4.1em;
    padding-bottom: 4.1em;
    width: 82.3%;
    margin-left: auto;
    margin-right: auto;
}
.schedule-card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.schedule-card-info{
    display: flex;
    flex-direction: row;
    align-items: center;

}


.schedule-card-location-text {
    display: flex;
    flex-direction: column;
}
.calendar-courses-month .card{
    transition: var(--transitionTiming);
    min-width: 20em;
    min-height: 36em;
}


.calendar-container .home3-container-courses-cards{
    justify-content: space-between!important;


}
.calendar-courses-month .card:hover{
   /* box-shadow: -1px 20px 8px 0px rgba(0,0,0,.07), 0 4px 6px -2px rgba(0,0,0,.05); */  
    box-shadow: rgba(135, 198, 90, 0.199) -10px 10px, rgba(135, 198, 90, 0.19) -20px 20px ; 
    border: solid var(--mainColor) 1px;
    cursor:default;
}
.calendar-courses-month .card:hover .card-header {
    background-color: var(--mainColor);
    transition: var(--transitionTiming);
 }
 .calendar-courses-month .card:hover .card-header h5{
    color:white
 }

 .calendar-courses-month .card:hover .card-body a{
    border: solid 2px var(--mainColorHoverDark);
    box-shadow: -1px 20px 8px 0px rgba(0,0,0,.07), 0 4px 6px -2px rgba(0,0,0,.05);
 }
 


.calendar-courses-month .btn-primary,.calendar-courses-month .btn-primary:visited  {
    background-color: var(--mainColor);
}
.calendar-courses-month .btn-primary:hover,.calendar-courses-month .btn-primary:active  {
    background-color: var(--mainColorHoverDark);
}

.card{
  height: 100% !important;
  border:1px solid rgba(0,0,0,0.125) !important;
}
.card-header {
    min-height: 5em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-header h5{
    margin-top: auto;
    margin-bottom: auto;

}
.card-header p{
  margin-bottom: 0;
}

#schedule-results-noResults{
    display: none;
    
    
}
#schedule-results-noResults h2{
    margin-top: 1.8em;
    padding-bottom: 1.8em;    
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.calendar-container i{
    width: 2em;
}
.card-footer.text-muted {
    display: flex;
    /* align-content: center; */
    justify-content: center;
}
    

#schedule-results-noResults .contactForm3-container {
    margin-left: 11em;
}

small{
  font-size: .7rem!important;
  color:red;
}



@media only screen and (max-width:1200px) {
    .calandar-container-main{

        flex-direction:column-reverse;
    
    }
    .calendar-container {
      /* padding-top: 3.5em; */
      padding-bottom: 3em;
  }
    .home2-container-bottom {
        padding-top: 1em;
        padding-bottom: 0em;
        gap:0em;
    }
    .calendar-container h2 {
        text-align: center;
    }
    .schedule-card{
        margin-left: auto;
        margin-right: auto;
    }
    #schedule-results-noResults .contactForm3-container {
        margin-left: 2em;
        margin-right: 2em;
    }
    .contact-container {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        display: unset;
    }
    .calendar-courses-month .card {
        min-width: 22em;
    }

}